<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    {% block title %}
        <title>Immobiliere-Essalem | </title>
    {% endblock %}

    {% block style %}
        <link rel="icon" href="{{ asset('dashboard/production/images/favicon.ico') }}" type="image/ico"/>
        <!-- Bootstrap -->
        <link href="{{ asset('dashboard/vendors/bootstrap/dist/css/bootstrap.min.css') }}" rel="stylesheet">
        <!-- Font Awesome -->
        <link href="{{ asset('dashboard/vendors/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet">
        <!-- NProgress -->
        <link href="{{ asset('dashboard/vendors/nprogress/nprogress.css') }}" rel="stylesheet">
        <!-- iCheck -->
        <link href="{{ asset('dashboard/vendors/iCheck/skins/flat/green.css') }}" rel="stylesheet">

        <!-- bootstrap-progressbar -->
        <link href="{{ asset('dashboard/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css') }}"
              rel="stylesheet">
        <!-- JQVMap -->
        <link href="{{ asset('dashboard/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet') }}"/>
        <!-- bootstrap-daterangepicker -->
        <link href="{{ asset('dashboard/vendors/bootstrap-daterangepicker/daterangepicker.css') }}" rel="stylesheet">

        <!-- Custom Theme Style -->
        <link href="{{ asset('dashboard/build/css/custom.min.css') }}" rel="stylesheet">
    {% endblock %}
</head>

{% block menu %}
<body class="nav-md">
<div class="container body">
    <div class="main_container">
        <div class="col-md-3 left_col">
            <div class="left_col scroll-view">
                <div class="navbar nav_title" style="border: 0;">
                    <a href="{{ path('dashboard') }}"><img src="{{ asset('dashboard/production/images/logo1.png') }}"
                                                           alt="Logo"></a>
                </div>

                <div class="clearfix"></div>

                <!-- menu profile quick info -->
                <div class="profile clearfix">
                    <div class="profile_pic">
                        {% if app.user %}
                            <img src="{{ app.user.img }}" class="img-circle profile_img"
                                 alt="img" width="180">
                        {% endif %}
                    </div>
                    <div class="profile_info">
                        <span>Welcome,
                            {% if app.user %}
                            {{ app.user.firstname }}
                            {% endif %}
                        </span>
                    </div>
                </div>
                <!-- /menu profile quick info -->

                <br/>

                <!-- sidebar menu -->
                <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
                    <div class="menu_section">
                        <h3>DASHBOARD</h3>
                        <ul class="nav side-menu">
                            <li><a href="{{ path('dashboard') }}"><i class="fa fa-home"></i> Accueil <span class="fa fa-chevron-down"></span></a>

                            </li>
                            <li><a href="#"><i class="fa fa-edit"></i> Profil <span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    {% if app.user %}

                                    <li><a href="{{ path('profil_edit', {'id': app.user.id}) }}">Modifier mon profil </a></li>
                                    <li><a href="{{ path('profil_edit_password', {'id': app.user.id}) }}">Modifier mot de passe </a></li>

                                    <!--  <li><a href="form_advanced.html">Advanced Components</a></li>-->
                                    {% endif %}

                                </ul>
                            </li>
                            <li><a><i class="fa fa-desktop"></i> Mes annonces <span
                                            class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                  <li><a href="{{ path('annonce_new',{'id':0}) }}">Déposer une Annonce </a></li>
                                  <li><a href="{{ path('annonce_index') }}">Les Annonces </a></li>

                                </ul>
                            </li>
                            <li><a href="{{ path('message') }}"><i class="fa fa-desktop"></i> Mes messages</a>
                            </li>

                            <li><a href="{{ path('security_logout') }}"><i class="fa fa-bar-chart-o"></i>Deconnexion
                                </a>
                            </li>
                        </ul>
                </div>
            </div>
            <!-- /sidebar menu -->
            <!-- /menu footer buttons -->
            <div class="sidebar-footer hidden-small">
                <a data-toggle="tooltip" data-placement="top" title="Settings">
                    <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                </a>
                <a data-toggle="tooltip" data-placement="top" title="FullScreen">
                    <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
                </a>
                <a data-toggle="tooltip" data-placement="top" title="Lock">
                    <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
                </a>
                <a data-toggle="tooltip" data-placement="top" title="Logout" href="login.html">
                    <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                </a>
            </div>
            <!-- /menu footer buttons -->
        </div>
    </div>
    {% endblock %}


    {% block header %}
        <!-- top navigation -->
        <div class="top_nav">
            <div class="nav_menu">
                <nav>
                    <div class="nav toggle">
                        <a id="menu_toggle"><i class="fa fa-bars"></i></a>
                    </div>

                    <ul class="nav navbar-nav navbar-right">
                        <li class="">
                            <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown"
                               aria-expanded="false">
                                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}

                                    <img src="{{ asset('dashboard/app.user.img') }}" alt="">
                                {% endif %}

                                <span>
                                        {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                                            {{ app.user.firstname }}

                                        {% endif %}
                                        </span>


                                <span class=" fa fa-angle-down"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-usermenu pull-right">
                                <li><a href="{{ path('dashboard_user') }}"> Profile</a></li>
                                <li>
                                    <a href="{{ path('profil_edit' , {'id': app.user.id}) }}">
                                      {#  <span class="badge bg-red pull-right">50%</span>#}
                                        <span>Modifier profil</span>
                                    </a>
                                </li>
                              {#  <li><a href="javascript:;">Help</a></li>#}
                                <li><a href="{{ path('security_logout') }}"><i class="fa fa-sign-out pull-right"></i> Déconnexion</a></li>
                            </ul>
                        </li>

                        {{ render(controller('App\\Controller\\NotificationController::message')) }}

                    </ul>
                </nav>
            </div>
        </div>
        <!-- /top navigation -->
    {% endblock %}

    {% block body %}
    {% endblock %}

    {% block footer %}
        <!-- footer content -->
        <footer>
            <div class="pull-right">
              {#  Gentelella - Bootstrap Admin Template by <a href="https://colorlib.com">Colorlib</a>#}
            </div>
            <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
    {% endblock %}
</div>
</div>

{% block javascript %}
    <!-- jQuery -->
    <script src="{{ asset('dashboard/vendors/jquery/dist/jquery.min.js') }}"></script>
    <!-- Bootstrap -->
    <script src="{{ asset('dashboard/vendors/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <!-- FastClick -->
    <script src="{{ asset('dashboard/vendors/fastclick/lib/fastclick.js') }}"></script>
    <!-- NProgress -->
    <script src="{{ asset('dashboard/vendors/nprogress/nprogress.js') }}"></script>
    <!-- Chart.js -->
    <script src="{{ asset('dashboard/vendors/Chart.js/dist/Chart.min.js') }}"></script>
    <!-- gauge.js -->
    <script src="{{ asset('dashboard/vendors/gauge.js/dist/gauge.min.js') }}"></script>
    <!-- bootstrap-progressbar -->
    <script src="{{ asset('dashboard/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js') }}"></script>
    <!-- iCheck -->
    <script src="{{ asset('dashboard/vendors/iCheck/icheck.min.js') }}"></script>
    <!-- Skycons -->
    <script src="{{ asset('dashboard/vendors/skycons/skycons.js') }}"></script>
    <!-- Flot -->
    <script src="{{ asset('dashboard/vendors/Flot/jquery.flot.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/Flot/jquery.flot.pie.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/Flot/jquery.flot.time.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/Flot/jquery.flot.stack.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/Flot/jquery.flot.resize.js') }}"></script>
    <!-- Flot plugins -->
    <script src="{{ asset('dashboard/vendors/flot.orderbars/js/jquery.flot.orderBars.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/flot-spline/js/jquery.flot.spline.min.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/flot.curvedlines/curvedLines.js') }}"></script>
    <!-- DateJS -->
    <script src="{{ asset('dashboard/vendors/DateJS/build/date.js') }}"></script>
    <!-- JQVMap -->
    <script src="{{ asset('dashboard/vendors/jqvmap/dist/jquery.vmap.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/jqvmap/dist/maps/jquery.vmap.world.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js') }}"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="{{ asset('dashboard/vendors/moment/min/moment.min.js') }}"></script>
    <script src="{{ asset('dashboard/vendors/bootstrap-daterangepicker/daterangepicker.js') }}"></script>

    <!-- Custom Theme Scripts -->
    <script src="{{ asset('dashboard/build/js/custom.min.js') }}"></script>
{% endblock %}
</body>
</html>
